Flagged Out-of-Date Comment: modmanager

Fhraze flagged modmanager out-of-date on 2024-05-19 (UTC) for the following reason:

update to quazip v1.4 needed "/usr/include/QuaZip-Qt5-1.4/quazip/quazip.h"